XLite\Model\Config:
  - name: antispam_recaptcha_account_hlp
    category: QSL\reCAPTCHA
    module: QSL\reCAPTCHA
  - name: antispam_recaptcha_account
    category: QSL\reCAPTCHA
    module: QSL\reCAPTCHA
  - name: google_recaptcha_api
    category: QSL\reCAPTCHA
    module: QSL\reCAPTCHA
  - name: google_recaptcha_public
    category: QSL\reCAPTCHA
    module: QSL\reCAPTCHA
  - name: google_recaptcha_private
    category: QSL\reCAPTCHA
    module: QSL\reCAPTCHA
  - name: antispam_recaptcha_settings
    category: QSL\reCAPTCHA
    module: QSL\reCAPTCHA
  - name: google_recaptcha_theme
    category: QSL\reCAPTCHA
    module: QSL\reCAPTCHA
  - name: google_recaptcha_size
    category: QSL\reCAPTCHA
    module: QSL\reCAPTCHA
  - name: google_recaptcha_min_score
    category: QSL\reCAPTCHA
    module: QSL\reCAPTCHA
  - name: google_recaptcha_throttling
    category: QSL\reCAPTCHA
    module: QSL\reCAPTCHA
  - name: antispam_recaptcha_forms
    category: QSL\reCAPTCHA
    module: QSL\reCAPTCHA
  - name: google_recaptcha_login
    category: QSL\reCAPTCHA
    module: QSL\reCAPTCHA
  - name: recaptcha_login_min_score
    category: QSL\reCAPTCHA
    module: QSL\reCAPTCHA
  - name: recaptcha_login_fallback
    category: QSL\reCAPTCHA
    module: QSL\reCAPTCHA
  - name: google_recaptcha_recover
    category: QSL\reCAPTCHA
    module: QSL\reCAPTCHA
  - name: recaptcha_recover_min_score
    category: QSL\reCAPTCHA
    module: QSL\reCAPTCHA
  - name: recaptcha_recover_fallback
    category: QSL\reCAPTCHA
    module: QSL\reCAPTCHA
  - name: google_recaptcha_register
    category: QSL\reCAPTCHA
    module: QSL\reCAPTCHA
  - name: recaptcha_register_min_score
    category: QSL\reCAPTCHA
    module: QSL\reCAPTCHA
  - name: recaptcha_register_fallback
    category: QSL\reCAPTCHA
    module: QSL\reCAPTCHA
  - name: google_recaptcha_contact
    category: QSL\reCAPTCHA
    module: QSL\reCAPTCHA
  - name: recaptcha_contact_min_score
    category: QSL\reCAPTCHA
    module: QSL\reCAPTCHA
  - name: recaptcha_contact_fallback
    category: QSL\reCAPTCHA
    module: QSL\reCAPTCHA
  - name: google_recaptcha_vendor
    category: QSL\reCAPTCHA
    module: QSL\reCAPTCHA
  - name: recaptcha_vendor_min_score
    category: QSL\reCAPTCHA
    module: QSL\reCAPTCHA
  - name: recaptcha_vendor_fallback
    category: QSL\reCAPTCHA
    module: QSL\reCAPTCHA
  - name: google_recaptcha_newsletter
    category: QSL\reCAPTCHA
    module: QSL\reCAPTCHA
  - name: recaptcha_newsletter_min_score
    category: QSL\reCAPTCHA
    module: QSL\reCAPTCHA
  - name: recaptcha_newsletter_fallback
    category: QSL\reCAPTCHA
    module: QSL\reCAPTCHA
